using System.Web;
using System.Web.Mvc;

namespace telerik_mvc_sample_2024_r3
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new HandleErrorAttribute());
        }
    }
}
